.u-section-1 .u-sheet-1 {
  min-height: 1738px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  margin: 10px 109px 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 15px;
  margin-bottom: 45px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1330px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  --radius: 6px;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 1px auto 0;
  padding: 13px 27px 13px 26px;
}

.u-section-1 .u-text-3 {
  margin: 20px 8px 0;
}

.u-section-1 .u-text-4 {
  margin: 0 8px;
}

.u-section-1 .u-text-5 {
  margin: 0 8px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  --radius: 6px;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto;
  padding: 13px 27px 13px 26px;
}

.u-section-1 .u-text-6 {
  margin: 20px 8px 0;
}

.u-section-1 .u-text-7 {
  margin: 0 16px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1330px;
}

.u-section-1 .u-container-layout-2 {
  padding: 11px 0;
}

.u-section-1 .u-text-8 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-btn-3 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1.5rem;
  background-image: none;
  margin: 10px auto 0;
  padding: 13px 30px 14px;
}

.u-section-1 .u-image-1 {
  height: 618px;
  margin-top: 40px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1271px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1097px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1097px;
  }

  .u-section-1 .u-image-1 {
    height: 510px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    height: 391px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-1 .u-image-1 {
    height: 733px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2724px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.125rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 259px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -783px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -79px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 1356px;
  }

  .u-section-1 .u-text-6 {
    margin-top: -1494px;
  }

  .u-section-1 .u-text-7 {
    margin-top: -78px;
  }

  .u-section-1 .u-btn-3 {
    padding-bottom: 13px;
    padding-left: 72px;
    padding-right: 72px;
  }

  .u-section-1 .u-image-1 {
    height: 462px;
  }
}